BODY { background-color: #818181; }

a:link { color: #CCFF99;  font-weight: bold;
         text-decoration: none; }
a:visited { color: #CCFF99; 
            text-decoration: none }

.tit {Font-size: 200%; face: ‚l‚r ƒSƒVƒbƒN; color: #FFFFCC; font-style: italic;}
.siro {Font-size: small; color: #FFFFFF;  font-style: italic;}
.siro2 { color: #FFFFFF; }
.aka { color: #FF0000; }
.aka2 {Font-size: 150%;  color: #ff1f1f;  font-style: italic;}   <!--ffa07a;-->

.upne {color: #FFFF00; font-style: italic; Font-size: 150% }
.bq {margin-right: 2em; margin-left: 2em;}
.b { font-weight: bold;}
.small {Font-size: small;}

table { margin-left: auto;
        margin-right: auto;
       }


/*
<link rel="stylesheet" type="text/css" href="stsw.css" />
<span><div style="text-align:center">
<style type="text/css">
hspace="20" vspace="20" align="left"
 class="red bold"
</style>
*/